body,table {
            font-family:verdana,helvetica,sans-serif;
            color:#000;
            font-size:99%;
            }
table.menu {
            background-color:#f0c0b8;
            border:1px solid black;
            width:100%;
            padding:10px;
            margin:20px 0 20px 0;}
h3 {
    text-align:center;
    }
h3 img {
        margin:bottom:6px;margin-top:6px;
        }    
a {
   text-decoration:none;
   font-weight:bold;
   color:#000;
   }
a:link {
       font-weight:bold;
       }
A:visited {
           color:#4D4D4D;
           }
A:hover {
         font-weight:bold;
         text-decoration:underline overline;
         }
hr {color:white;border-bottom:1px dotted #0099FF;text-align:left;}
.klein {font-size:8pt;}
#layer1 {width:200px;top:40px;background:#CCCCFF;padding:4px;padding-top:30px;}
#layer2 {border:1px solid;border-color:#0020FF;position:absolute;top:80px;left:180px;background:#FFFFFF;padding:10px;}
#layer3{border:1px solid;border-color:#0020FF;position:absolute;top:80px;left:170px;background:#FFFFFF;padding:10px;}
td.rahmen {border:1px solid;border-color:#0020FF;width:200px;top:40px;background:#CCCCFF;padding:4px;padding-top:30px;}
td.liste {
          width:200px;
          background-color:#f0c0b8;
          text-align:center;
          border:1px solid black;
          padding:10px;
          vertical-align:top;
          }
.links {color:blue;font-size:14pt;float:left;}
.block {
        text-align:justify;
        padding:10px;
        vertical-align:top;
        }
img {
     border:0;
     }

